from django.urls import path
from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('project/create/', views.create_project, name='create_project'),
    path('project/<int:project_id>/', views.project_detail, name='project_detail'),
    path('project/<int:project_id>/generate-script/', views.generate_script, name='generate_script'),
]